#react_header {
  padding-bottom: 116px;
}

.text-black {
  color: black !important;
}

.react-header {
  z-index: 60;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
  font-weight: 300;
  width: 100%;
}

@media (min-width: 768px) {
  .react-header {
    width: 85%;
  }
}

.react-header-full {
  width: 100%;
}

.react-header button {
  background-color: transparent;
  background-image: none;
  padding: 0;
  color: #000;
  margin: 0;
}

.react-header button:focus {
  outline: none;
}

.react-header .top-nav {
  transition: 300ms ease-out;
  --bg-opacity: 1;
  background-color: #f7fafc;
  background-color: rgba(247, 250, 252, var(--bg-opacity));
  display: flex;
  padding-left: 2rem;
  padding-right: 2rem;
  font-weight: 300;
  z-index: 50;
  display: none;
}

@media (min-width: 768px) {
  .react-header .top-nav {
    display: inline;
  }
}

.react-header .top-nav-container {
  display: flex;
  margin-left: auto;
  float: right;
  line-height: 18px;
}

.react-header .top-nav-item {
  margin-right: 15px;
  font-size: 0.75rem;
}

.react-header .top-nav-item:last-of-type {
  margin-right: 0;
}

.react-header .main-nav {
  --bg-opacity: 1;
  background-color: #fff;
  background-color: rgba(255, 255, 255, var(--bg-opacity));
  display: flex;
  padding-left: 2rem;
  padding-right: 2rem;
  align-items: center;
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
  z-index: 50;
  height: 90px;
  transition: 300ms ease-out;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

@media (min-width: 768px) {
  .react-header .main-nav {
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
  }
}

.react-header .main-nav-full {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  height: 80px;
}

.react-header .main-nav .header-logo {
  cursor: pointer;
  margin-right: 60px;
  width: 200px;
}

@media (min-width: 768px) {
  .react-header .main-nav .header-logo {
    widows: 140px;
  }
}

.react-header .main-nav .list-wrapper {
  height: 100%;
}

.react-header .main-nav .list-wrapper.hide-list {
  width: 0;
}

.react-header .main-nav .list-wrapper.show-list {
  margin-right: auto;
  margin-left: auto;
}

.react-header .main-nav .list-wrapper .list {
  height: 100%;
  display: none;
}

@media (min-width: 768px) {
  .react-header .main-nav .list-wrapper .list {
    display: flex;
  }
}

.react-header .main-nav-item {
  margin-right: 1.25rem;
  font-size: 1rem;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;
  overflow: hidden;
  margin-right: 1rem;
}

@media (min-width: 1024px) {
  .react-header .main-nav-item {
    margin-right: 2rem;
  }
}

@media (min-width: 1280px) {
  .react-header .main-nav-item {
    margin-right: 5rem;
  }
}

.react-header .main-nav-item:after {
  content: '';
  width: 32px;
  height: 32px;
  transform: translateY(22px);
  position: absolute;
  border-radius: 9999px;
  bottom: 0;
  transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;
  opacity: 0;
}

.react-header .main-nav-item:last-of-type {
  margin-right: 0;
}

.react-header .main-nav-item:hover:after, .react-header .main-nav-item.active:after {
  background-color: #0065bd;
  opacity: 1;
}

.react-header .main-nav-button {
  height: 100%;
}

.react-header .main-nav-button:hover {
  color: #0065bd;
}

.react-header .main-nav-side-nav {
  margin-left: 1rem;
  display: flex;
  justify-content: flex-end;
  cursor: pointer;
  width: 50px;
  min-width: 50px;
  height: 50px;
  margin-left: 1rem;
  transition: all ease 0.3s;
}

.react-header .main-nav-side-nav-open {
  transform: rotate(90deg);
}

.react-header .main-nav-side-nav-button {
  background: #223875;
  width: 100%;
  border-radius: 9999px;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 5px;
}

.react-header .main-nav-side-nav-burger-line {
  margin-bottom: 4px;
  border: 1px solid #00a6e2;
  width: 20px;
}

.react-header .main-nav-search-button {
  background: #223875;
  transition: all ease 0.3s;
  width: 100%;
  border-radius: 9999px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.react-header .main-nav-search-button:hover {
  background: #0065bd;
}

.react-header .main-nav-search-form {
  transition: all ease 0.3s;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  margin-left: 1rem;
  display: inline-flex;
  justify-content: flex-end;
}

.react-header .main-nav-search-form.full-width {
  width: 100%;
}

.react-header .main-nav-search-input {
  transition: all ease 0.3s;
  outline: 2px solid transparent;
  outline-offset: 2px;
  border-color: transparent;
  font-size: 2.1875rem;
  line-height: 1.1;
  letter-spacing: -0.0625rem;
  font-weight: 200;
  font-family: Gotham, sans-serif;
  height: unset;
  padding: 0;
  margin: 0;
  color: #000;
}

.react-header .main-nav-search-input:focus {
  border-color: transparent;
}

.react-header .main-nav-search-input.show-search {
  width: 80%;
}

.react-header .main-nav-search-input.hide-search {
  width: 0;
}

.react-header .sub-nav {
  transition: all 0.3s ease-in-out;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  align-content: stretch;
  --bg-opacity: 1;
  background-color: #fff;
  background-color: rgba(255, 255, 255, var(--bg-opacity));
  display: flex;
  flex-wrap: wrap;
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
  z-index: 40;
  justify-content: center;
}

.react-header .sub-nav-item {
  transition: all 0.3s ease-in-out;
  min-width: 16.666%;
  padding-top: 30px;
  margin-top: -30px;
  font-size: 1.125rem;
  line-height: 1.5;
  font-weight: 700;
  text-align: center;
  display: flex;
  flex-grow: 1;
  justify-content: center;
  line-height: 1.375;
  border-right-width: 1px;
  --border-opacity: 1;
  border-color: #f7fafc;
  border-color: rgba(247, 250, 252, var(--border-opacity));
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  --bg-opacity: 1;
  background-color: #fff;
  background-color: rgba(255, 255, 255, var(--bg-opacity));
}

.react-header .sub-nav-item:first-of-type {
  border-bottom-left-radius: 30px;
}

.react-header .sub-nav-item:last-of-type {
  border-right-width: 0;
  border-bottom-right-radius: 30px;
}

.react-header .sub-nav-item-link {
  color: #000;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.react-header .sub-nav-item-link-sub:hover {
  color: #0065bd;
}

.react-header .sub-nav-item.single-option {
  min-height: 130px;
  align-items: center;
}

.react-header .sub-nav-item.single-option:hover {
  --bg-opacity: 1;
  background-color: #f7fafc;
  background-color: rgba(247, 250, 252, var(--bg-opacity));
}

.react-header .sub-nav-item.list {
  align-items: flex-start;
}

.react-header .sub-nav-item.list .list-header {
  padding-top: 1rem;
}

.react-header .sub-nav-item.list .list-container {
  padding: 1rem;
}

.react-header .sub-nav-item.list .list-container .list-option {
  font-size: 0.875rem;
  font-weight: 600;
}

.react-header .search {
  width: 50px;
  min-width: 50px;
  height: 50px;
  margin-left: 1rem;
  transition: all ease 0.3s;
  cursor: pointer;
}

.scrolled-header {
  width: 100%;
  @media (min-width: 768px) {
  }
}

.scrolled-header .main-nav {
  height: 80px;
  border-radius: 0;
}

.scrolled-header .sub-nav {
  border-radius: 0;
}

.desktop-sidebar {
  position: fixed;
  width: 50%;
  background-color: #fafafa;
  z-index: 80;
  overflow-y: scroll;
  top: 98px;
  right: 0;
  bottom: 0;
  overflow: scroll;
  transition: 300ms ease-out;
}

@media (min-width: 1024px) {
  .desktop-sidebar {
    width: 25%;
  }
}

.desktop-sidebar-main {
  display: flex;
  flex-direction: column;
}

.desktop-sidebar-main-item {
  cursor: pointer;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  border: 1px solid #f0f0f0;
  background-color: #fafafa;
  height: 50px;
}

.desktop-sidebar-main-item-text {
  font-size: 1rem;
  margin-left: 2rem;
  margin-top: auto;
  margin-bottom: auto;
  font-weight: 500;
}

.desktop-sidebar-main-item-submenu {
  margin-right: 2rem;
}

.desktop-sidebar-header-close {
  font-size: 1rem;
  display: flex;
  flex-direction: row;
  margin-left: 2rem;
  height: 50px;
}

.desktop-sidebar-header-close-button {
  margin-top: auto;
  margin-bottom: auto;
  cursor: pointer;
}

.desktop-sidebar-header-close-text {
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 1rem;
}

@media (min-width: 1280px) {
  .desktop-sidebar-header-close-text {
    margin-left: 6rem;
  }
}

.sidebar {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: fixed;
  animation: 0.5s ease-out 0s 1 slideInFromLeft;
  background-color: #fafafa;
  z-index: 100;
  overflow-y: scroll;
}

.sidebar-header {
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 90px;
  border-bottom: 1px solid #f0f0f0;
}

.sidebar-header-title {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.sidebar-header-title-image {
  border-radius: 9999px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #223875;
  width: 50px;
  min-width: 50px;
  height: 50px;
}

.sidebar-header-title-back {
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  width: 50px;
  min-width: 50px;
  height: 50px;
}

.sidebar-header-title-text {
  font-size: 1.125rem;
  padding-left: 1rem;
}

.sidebar-header-close-button {
  background: #223875;
  border-radius: 9999px;
  flex-direction: column;
  align-items: center;
  display: flex;
  justify-content: center;
  cursor: pointer;
  width: 50px;
  min-width: 50px;
  height: 50px;
}

.sidebar-main {
  display: flex;
  flex-direction: column;
}

.sidebar-main-item {
  cursor: pointer;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  border: 1px solid #f0f0f0;
  background-color: #fafafa;
  height: 80px;
}

.sidebar-main-item-text {
  font-size: 1.125rem;
  margin-left: 2rem;
  margin-top: auto;
  margin-bottom: auto;
}

.sidebar-main-item-submenu {
  margin-right: 2rem;
}

.react-footer {
  background-image: url("/wrapper/assets/footer_bg.jpg");
  font-weight: 100;
  display: flex;
  flex-direction: column;
  gap: 2rem;
  background-size: cover;
  background-position: center;
  padding-bottom: 3rem;
  color: #fff;
  margin-bottom: 0;
  overflow: hidden;
  text-align: center;
  font-size: 1.125rem;
}

@media (min-width: 768px) {
  .react-footer {
    text-align: left;
    padding-left: 6rem;
    padding-right: 6rem;
    padding-bottom: 6rem;
    padding-top: 8rem;
    font-size: 1rem;
  }
}

.react-footer-top {
  display: flex;
  flex-direction: column;
  gap: 4rem;
}

@media (min-width: 768px) {
  .react-footer-top {
    flex-direction: row;
  }
}

@media (min-width: 1280px) {
  .react-footer-top-contact {
    width: 25%;
  }
}

.react-footer-top-contact .contact-block {
  display: flex;
  flex-direction: column;
}

.react-footer-top-contact .contact-block .separator {
  border-color: #f0f0f029;
  color: white;
  border-bottom-width: 1px;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.react-footer-top-contact .contact-block .separator :hover {
  color: white;
}

@media (min-width: 768px) {
  .react-footer-top-contact .contact-block .separator {
    border-width: 0;
    padding-top: 0;
    padding-bottom: 0;
  }
}

.react-footer-top .social-links {
  margin-top: 2.5rem;
  display: flex;
  justify-content: center;
}

.react-footer-top .social-links .icon:not(:last-of-type) {
  margin-right: 1rem;
}

.react-footer-top .social-links img {
  max-width: none;
}

@media (min-width: 768px) {
  .react-footer-top .social-links {
    justify-content: flex-start;
    margin-top: 1rem;
  }
}

.react-footer-top-links {
  width: 75%;
  display: none;
}

@media (min-width: 768px) {
  .react-footer-top-links {
    display: flex;
  }
}

.react-footer-top-links .link {
  margin-right: 5rem;
}

.react-footer-top-links-link {
  color: white;
  font-weight: 600;
}

.react-footer-top-links-link:hover {
  color: white !important;
  text-decoration: underline;
}

.react-footer-top-links-link:focus {
  color: white !important;
  text-decoration: underline;
}

.react-footer-mid {
  display: none;
}

@media (min-width: 768px) {
  .react-footer-mid {
    display: flex;
  }
}

.react-footer-low {
  display: flex;
  flex-direction: column;
  justify-content: start;
  gap: 4rem;
}

@media (min-width: 768px) {
  .react-footer-low {
    flex-direction: row;
    align-items: end;
  }
}

@media (min-width: 1280px) {
  .react-footer-low-logo {
    width: 25%;
  }
}

.react-footer-low .logo {
  max-width: 200px;
  max-height: 60px;
  cursor: pointer;
}

@media (min-width: 768px) {
  .react-footer-low .logo {
    max-height: 50px;
  }
}

.react-footer-low-links {
  padding-top: 2.5rem;
}

@media (min-width: 768px) {
  .react-footer-low-links {
    display: none;
  }
}

.react-footer-low-links .link {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  font-weight: 300;
  color: white;
}

.react-footer-low-partners {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: 75%;
  display: none;
}

@media (min-width: 768px) {
  .react-footer-low-partners {
    display: flex;
  }
}

.react-footer-low-partners-list {
  gap: 1rem;
  display: flex;
}

@media (min-width: 1280px) {
  .react-footer-low-partners-list {
    gap: 4rem;
  }
}

.global-information-banner {
  z-index: 60;
  display: block;
  position: fixed;
  height: 5rem;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
}

.global-information-banner .darkBlue {
  background-color: #223875;
}

.global-information-banner .blue {
  background-color: #0065bd;
}

.global-information-banner-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}

@media (min-width: 768px) {
  .global-information-banner-content {
    flex-direction: row;
  }
}

.global-information-banner-content .banner-link {
  text-align: center;
}

.global-information-banner-content .banner-link-link {
  cursor: pointer;
  text-decoration: underline;
}

.global-information-banner-content .banner-link-link:hover {
  text-decoration: none;
}

@media (min-width: 768px) {
  .global-information-banner-content .banner-link {
    margin-right: 1rem;
    margin-top: auto;
    margin-bottom: auto;
  }
}

.global-information-banner-content .banner-wording {
  text-align: center;
}

@media (min-width: 768px) {
  .global-information-banner-content .banner-wording {
    margin-left: 1rem;
    margin-top: auto;
    margin-bottom: auto;
  }
}

.react-header-banner {
  top: 80px;
}

.scrolled-sidebar-banner {
  top: 100px;
}

.desktop-sidebar-banner {
  top: 178px;
}

.text-white {
  color: #fff;
}

.text-green {
  color: #00e0ac;
}

.text-rhino {
  font-size: 35px;
  line-height: 1.2;
  letter-spacing: -2px;
  font-family: Gotham;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
}

.text-bear {
  font-family: Gotham;
  font-size: 32px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: -2px;
}

.text-dog {
  font-family: Gotham;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1.17;
  letter-spacing: -1px;
}

.text-cat {
  font-family: Foco;
  font-size: 21px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.62;
  letter-spacing: normal;
}

.text-meerkat {
  font-family: Foco;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  font-size: 18px;
  line-height: 1.67;
}

.text-mouse {
  font-family: Foco;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: 1.63;
  font-size: 16px;
}

.text-hamster {
  font-family: Foco;
  font-size: 16px;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.63;
  letter-spacing: normal;
}

.text-spider {
  font-family: Foco;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  font-size: 13px;
  line-height: 1.69;
}

.text-thin {
  font-weight: 300;
}

.text-normal {
  font-weight: normal;
}

.text-bold {
  font-weight: bold;
}

@media (min-width: 1280px) {
  .page-subtitle {
    font-size: 3rem;
  }

  .page-heading {
    font-size: 2.25rem;
  }

  .page-subheading {
    font-size: 1.875rem;
  }

  .section-heading {
    font-size: 1.5rem;
  }

  .text-rhino {
    font-size: 70px;
    line-height: 1.14;
    letter-spacing: -3px;
  }

  .text-bear {
    font-size: 50px;
    line-height: 1.1;
  }

  .text-dog {
    font-size: 32px;
    line-height: 1.19;
  }

  .text-cat {
    font-size: 28px;
    line-height: 1.5;
  }

  .text-meerkat {
    font-size: 24px;
    line-height: 1.58;
  }

  .text-mouse {
    line-height: 1.62;
    font-size: 21px;
  }

  .text-hamster {
    font-size: 18px;
    line-height: 1.67;
  }

  .text-spider {
    font-size: 16px;
    line-height: 1.63;
  }
}

h1,
.h2-wrap,
.page-title {
  font-size: 2rem;
  line-height: 2.5rem;
}

@media (min-width: 768px) {
  h1,
  .h2-wrap,
  .page-title {
    font-size: 4rem;
    line-height: 4rem;
  }
}

.course-main-wrap {
  display: flex;
  flex-direction: column;
}

.course-wrap {
  width: calc(100% - 2rem) !important;
}

@media (min-width: 768px) {
  .course-main-wrap {
    flex-direction: row;
  }

  .course-wrap {
    width: calc(50% - 2rem) !important;
  }
}

.no-scroll {
  overflow-y: hidden;
}
